@media (max-width: 1640px) {
}
@media (max-width: 1500px) {
    li.li_hover .clibox p{line-height: 32px;}
    
}
@media (max-width: 1430px) {
    .ban_cont .en dt{font-size: 58px;}
    .ban_cont .en dd{font-size: 22px;padding-left: 2%;}
    .alltitle dl dt{font-size: 34px;}
    .alltitle dl dd{font-size: 22px;}
    .alltitle p{font-size: 17px;}
    .case_nav_item p{font-size: 22px;margin-left: 6%;}
    .case_nav .case_navcu.on .case_nav_item p{font-size: 28px;}
    .case_for_item .protext dt{font-size: 22px;}
    .case_for_item .protext a,.clibox .cortext,.aboutbox .about_l dd,.aboutbox .about_r .about_num{font-size: 16px;}
    .case_for_item .protext a span{font-size: 20px;}
    .corelist li .coreli{min-height: 505px;}
    .clibox .cicon{width: 70px;}
    .clibox p{font-size: 22px;}
    li.li_hover .clibox p{line-height: 26px;}
    .aboutbox .about_l h2{font-size: 34px;}
    .aboutbox .about_r .about_num p span,.nyabout_r .about_r .about_num p span{font-size: 56px;}
    .more{width: 190px;height: 52px;line-height: 42px;font-size: 16px;}
    .more span{width: 42px;height: 42px;}
    .newlist li p{font-size: 20px;}
    .reserform p{font-size: 28px;}
    .reserform .reser{padding: 10px 0;}
    .reserform .reser input{height: 50px;font-size: 16px;}
    .reserform .reser textarea{font-size: 16px;height: 146px;}
    .reserform .putbtn{padding: 25px 0;}
    .reserform .putbtn input{width: 198px;height: 52px;font-size: 16px;}

    .bantext{font-size: 20px;}
    .bantext p{font-size: 44px;}
    .nyabout_l h2{font-size: 32px;}
    .nyabout_r .abtitle{font-size: 22px;}
    .nyabout_r .abtext{font-size: 16px;}
    .nyabout_r .about_r .about_num{font-size: 16px;padding: 2.5% 0;margin: 1.7%;}
    .cartu_item .carbox {min-height: 265px;}
    .cartu .cartu_item p{font-size: 24px;}
    .cartu .cartu_item dd{font-size: 15px;}
    .cartu .cartu_item .img{width: 50px;}
    .atitle{font-size: 33px;}
    .joinbox li .job{font-size: 22px;line-height: 70px;height: 70px;padding-left: 46px;background-size: 27px auto;}
    .joinbox li .job .joinbtn{width: 142px;height: 40px;line-height: 40px;font-size: 16px;}
    .joinbox li dd{line-height: 86px;height: 86px;font-size: 16px;}
    .joindec,.tactli p{font-size: 16px;}
    .ptitle{font-size: 32px;}
    /*.yslist li .ysli{height: 260px;}*/
    .ysli dt{font-size: 20px;}
    .ysli dd{font-size: 16px;}
    .qxlist li .qxli p{font-size: 18px;line-height: 22px;}
    .nynewlist li p{font-size: 19px;line-height: 30px;height: 60px;}
    .newdec_l .netitle{font-size: 26px;}
    .newdec_l .netitle p,.newdec_l .dectil,.chose_link a{font-size: 16px;}
    .newdec_r_tj .abnew{font-size: 22px;}
    .libox_pro .pronav .proone{font-size: 20px;line-height: 56px;}
    .libox_pro .pronav .pro_er a{font-size: 16px;line-height: 22px;padding: 10px 0;}
    .ban_cont .en dt{font-size: 52px;}
    .foottop .tactul{justify-content: unset;flex-wrap: wrap;}
    .tactul .taxtli{margin: 6px 0 6px 3%;}
}
@media (max-width: 1200px) {
    #header .holder{padding: 0 20px;}
    #header .logo{width: 18%;}
    #header .nav_box{width: auto;flex:1;padding: 0 4%;}
    .nav_box .yiji .one{font-size: 16px;height: 78px;line-height: 78px;overflow: hidden;}
    .libox_pro .pronav .proone{font-size: 18px;line-height: 48px;}
    .libox_pro .pronav .pro_er a{font-size: 14px;line-height: 20px;padding: 7px 0;}
    .lanuge{width: 90px;}
    .alltitle dl dt{font-size: 30px;}
    .alltitle dl dd{font-size: 18px;}
    .alltitle p{font-size: 15px;}
    .alltitle p span{width: 70px;}
    .case_nav .case_navcu.on .case_nav_item .icon{width: 71px;
    border: 5px solid #009f9a;margin: 18px 0;}
    .case_nav_item .icon{width: 35px;margin: 18px;}
    .case_nav .case_nav_item:before{height: 34%;left: 35px;}
    .case_nav_item p{font-size: 20px;}
    .case_nav .case_navcu.on .case_nav_item p{font-size: 24px;}
    .case_for_item .protext dt {font-size: 20px;}
    .case_for_item .protext a, .clibox .cortext, .aboutbox .about_l dd, .aboutbox .about_r .about_num {font-size: 14px;}
    .clibox .cicon {width: 62px;}
    .clibox p{font-size: 18px;}
    li.li_hover .clibox p{border-radius: 12px;}
    .corelist li .coreli{min-height: 434px;}
    .aboutbox .about_l h2{font-size: 28px;}
    .aboutbox .about_r .about_num p span,.nyabout_r .about_r .about_num p span{font-size: 48px;}
    .more{width: 164px;}
    .newlist li .time{font-size: 16px;margin-top: 4%;}
    .newlist li p{font-size: 18px;margin: 4% 0;}
    .newlist li .readmore{font-size: 15px;}
    .foottop .logoimg{width: 19%;}
    .foottop .tactul{width: auto;flex:1;padding-left: 6%;}
    .foot_ewm .img{width: 120px;}
    .foot_ewm{width: 220px;}
    .footnav{width: 65%;}
    .quickbar_nav{width: 64px;}
    .quickbar_nav ul{padding: 18px 7px;}
    .quickbar_nav ul li{width: 50px;padding: 10px 0;}
    .quickbar_nav .li_hover{right: 64px;line-height: 50px;font-size: 22px;border-radius: 10px;
    width: 250px;}
    .pageMenu .backtop{margin-top: 14px;}
    .bantext{font-size: 18px;}
    .bantext p{font-size: 40px;}
    .nynav a{line-height: 60px;font-size: 16px;}
    .nyabout_l h2{font-size: 28px;}
    .nyabout_r .abtitle{font-size: 20px;}
    .nyabout_r .about_r .about_num{font-size: 14px;}
    .cartu .cartu_item p{font-size: 22px;}
    /*.cartu .cartu_item dd{font-size: 16px;}*/
    .cartu .cartu_item .img {width: 45px;}
    .atitle{font-size: 30px;}
    .joinbox li .job{font-size: 20px;padding-left: 40px;background-size: 24px auto;}
    .ptitle{font-size: 30px;}
    .protent1 .pro_l .ptext{font-size: 16px;}
    /*.yslist li .ysli{height: 218px;}*/
    .ysli .img{width: 62px;}
    .ysli dt{font-size: 18px;}
    .ysli dd{font-size: 14px;}
    .canshuli{font-size: 16px;min-height: 64px;padding: 18px 0;line-height: 26px;}
    .canshuli.cstitle{font-size: 20px;}
    .yingy{padding: 0;}
    .yingy .yyli dd{font-size: 16px;height: 60px;line-height: 20px;}
    .yingy .yyli dd:before{width: 10px;}
    .qxlist li .qxli p{font-size: 16px;line-height: 20px;height: 62px;}
    #m-points{bottom: -60px;}
    .nynewlist li{width: 50%;}
    .newdec_l .netitle,.newdec_r_tj .abnew{font-size: 20px;}
    .newdec_l .netitle p,.newdec_l .dectil,.chose_link a{font-size: 14px;}
    .newdec_r_tj .newlist li .ntitle{font-size: 14px;}
    .ban_cont .en dt{font-size: 42px;}

}
@media (max-width: 992px) {
    .lanuge{width: 75px;font-size: 16px;height: 36px;line-height: 36px;}
    .lanuge dd a{font-size: 16px;line-height: 30px;}
    .erbox_data .thrnav .thrimg{width: 50%;left: unset;right: 0;}
    .erbox_data .thrnav{width: auto;}
    .alltitle dl dt{font-size: 28px;}
    .alltitle dl dd{font-size: 16px;}
    .alltitle p{font-size: 14px;}
    .alltitle p span{width:60px;}
    .case_nav .case_navcu.on .case_nav_item .icon{width: 50px;border: 5px solid #009f9a;margin: 12px 0;padding: 7px;}
    .case_nav_item .icon{width: 26px;margin: 12px;}
    .case_nav .case_nav_item:before{height: 34%;left: 26px;}
    .case_nav_item p{font-size: 18px;}
    .case_nav .case_navcu.on .case_nav_item p, .case_for_item .protext dt {font-size: 18px;}
    .case_for_item .protext p{line-height: 1.8;}
    .case_for_item .protext{min-height: 326px;}
    .clibox .cicon{width: 50px;}
    .clibox p{font-size: 16px;}
    .corelist li .coreli{min-height: 405px;}
    li.li_hover .clibox p{border-radius: 10px;}
    .aboutbox .about_l h2{font-size: 24px;}
    .aboutbox .about_l{width: 100%;}
    .aboutbox .about_r{width: 100%;border-top: 1px solid #497dbd;}
    .aboutbox .about_r .about_num{padding: 2%;text-align: center;}
    .aboutbox .about_r .about_num p,.nyabout_r .about_r .about_num p{font-size: 24px;}
    .aboutbox .about_r .about_num p span,.nyabout_r .about_r .about_num p span{font-size: 36px;}
    .aboutbox .about_l dd{margin: 2% 0 3%}
    .more{width: 150px;height: 44px;line-height: 34px;font-size: 14px;}
    .more span{width: 34px;height: 34px;font-size: 20px;}
    .newlist li p{font-size: 16px;}
    .foot_ewm{width: 196px;}
    .foot_ewm .img{width: 100px;}
    .bantext{font-size: 16px;}
    .bantext p{font-size: 32px;}
    .nyabout1 .nyabout_l{width: 40.14%;}
    .nyabout_r .abtext{font-size: 15px;}
    .cartu_item .carbox{min-height: 220px;}
    .cartu .cartu_item .img{width: 38px;}
    .cartu .cartu_item p{font-size: 18px;}
    .cartu .cartu_item dd{font-size: 14px;padding-top: 3%}
    .atitle{font-size: 26px;}
    .joinbox li .job{font-size: 18px;padding-left: 34px;background-size: 21px auto;line-height: 60px;height: 60px;}
    .joinbox li .job .joinbtn {width: 122px;height: 36px;line-height: 36px;font-size: 14px;margin: 10px 0;}
    .joinbtn:before{width: 14px;right: 16px;}
    .joinbox li dd {width: 25%;line-height: 76px;height: 76px;font-size: 14px;}
    .pagebox a{width: 36px;height: 36px;line-height: 34px;font-size: 14px;margin: 0 3px;}
    #nyabout5 .contact li{width: 50%;}
    .ptitle{font-size: 26px;}
    .protent1 .pro_l .ptext{font-size: 15px;}
    .yingy .yyli dd{height: 54px;line-height: 18px;}
    .ysli dt{font-size: 16px;}
    .qxlist li{width: 25%;}
    .newdec{display: block;}
    .newdec .newdec_l{margin-right: 0;}
    .newdec .newdec_r{width: 100%;margin-top: 20px;}
    .honor_navitem{font-size: 16px;}
    .honor_for{height: 500px}
    .ban_cont .en dt{font-size: 34px;}

}
@media (max-width: 767px) {
    #header .holder,.container{padding: 0 14px;}
    #header .logo{width: 133px;}
    .lanuge{font-size: 14px;height: 30px;line-height: 28px;margin-left: 26%;}
    .lanuge dd a{font-size: 14px;}
    .ban_cont .en dt{font-size: 26px;line-height: 1.5;}
    .ban_cont .en dd{font-size: 14px;line-height: 1.8;}
    #section2{padding-top: 0;}
    .casebox .case_nav{width: 100%;padding: 6% 0;}
    .casebox .case_for{width: 100%;height: 325px;}
    .case_for_item .img,.alltitle p,.clibox .cicon{display: none;}
    .case_for_item .protext{width: 100%;min-height: 320px;padding: 12px 15px;}
    .case_nav .case_navcu{width: 25%;float: left;}
    .case_nav .case_nav_item{display: block;}
    .case_nav_item .icon{margin: 16px auto;}
    .case_nav .case_navcu.on .case_nav_item .icon{margin: 2px auto;}
    .case_nav_item p{font-size: 12px;margin-left: 0;text-align: center;line-height: 20px;}
    .case_nav .case_navcu.on .case_nav_item p{font-size: 14px;}
    .case_nav .case_nav_item:before{height: 1px;left: 87%;width: 30%;bottom: 67px;}
        .alltitle dl dt {
        font-size: 22px;
    }
    .alltitle dl dd {
        font-size: 14px;
    }
    .case_for_item .protext dt{font-size: 18px;}
    .corelist{display: block;}
    .corelist li{width: 100%;padding:4px 6px;}
    .corelist li .coreli{min-height: 0;height: auto;padding: 42px 0;}
    .corelist li.li_hover .coreli{padding: 22px 0;}
    .corelist li.li_hover2 .coreli{padding: 22px 0;}
    .clibox p{position: relative;}
    .clibox .cortext{position: relative;height: 0;}
    li.li_hover .clibox .cortext{height: auto;line-height: 1.8;margin-top: 10px;}
    li.li_hover .clibox p{line-height: 24px; border-radius: 8px;}
    .section4{background: url(../images/bg4.jpg) center no-repeat;background-size: cover;}
    .aboutbox .about_l{padding:4% 3% 8%;}
    .aboutbox .about_l h2 {font-size: 20px;}
    .aboutbox .about_l dd{margin: 3% 0 6%;font-size: 13px;display: -webkit-box;
    -webkit-line-clamp: 7;-webkit-box-orient: vertical;overflow: hidden;}
    .more{width: 130px;height: 36px;line-height: 28px;font-size: 13px;padding: 3px;}
    .more span{width: 28px;height: 28px;font-size: 16px;}
    .aboutbox .about_r .about_num{padding: 5% 2%;font-size: 13px;}
    .aboutbox .about_r .about_num p,.nyabout_r .about_r .about_num p{font-size: 17px;}
    .section5{padding-top: 30px;}
    .section5 .newlist li{width: 100%;padding: 5px 0;}
    .section5 .newlist li:nth-child(1){margin-bottom: 10px;}
    .section5 .newlist li:nth-child(1) .time{margin-top: 8px;text-indent: 0;}
    .section5 .newlist li .ntitle{font-size: 15px;color: #222222;overflow: hidden;
    display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
    .section5 .newlist li .ntitle span{color: #024793;margin-right: 3px;}
    .section5 .newlist li .time{color: #909090;margin-top: 0;font-size: 12px;text-indent: 11px;}
    .section5 .newlist li p{padding: 6px 0;margin: 0;border-bottom: 1px solid #e5e5e5;}
    .foottop{display: block;padding: 5% 0;}
    .foottop .logoimg {width: 34%;}
    .foottop .tactul{padding-left: 0;margin-top: 3%;display: block;margin-left: 0;}
    .tactul .taxtli{width: 100%;height: auto;overflow: hidden;padding: 3px 0;margin: 0;}
    .foot_ewm{width: 100%;margin: 5% 0;}
    .foot_ewm .img{width: 120px;margin: 0 auto;}
    .foot_ewm p{font-size: 12px;text-align: center;margin-top: 5px;}
    .copy{padding: 10px 0;font-size: 12px;line-height: 20px;}
    .bantext{font-size: 14px;top: 60%;line-height: 1.6;}
    .bantext p{font-size: 24px;}
    .nynav a{line-height: 50px;font-size: 14px;margin: 0 1.5%;}
    .nyabout1{display: block;padding: 28px 0 5%;}
    .nyabout1 .nyabout_l{width: 100%;text-align: center;}
    .nyabout_l h2{font-size: 22px;}
    .nyabout1 .nyabout_r{width: 100%;margin-top: 20px;}
    .nyabout_r .abtitle{font-size: 18px;}
    .nyabout_r .abtext{font-size: 14px;}
    .nyabout_r .about_r{width: 100%;margin: 4% 0;}
    .nyabout_r .about_r .about_num{font-size: 12px;box-shadow: 0 0 10px rgba(0, 36, 76, 0.06);}
    .cartu{padding: 0;}
    #nyabout2,#nyabout4,#nyabout5{padding: 38px 0 3%;}
    #nyabout3{padding: 34px 0 7%;}
    .container2{padding: 0 14px;}
    .cartu .cartu_item{width: 50%;}
    .honor_slider .slick-prev{left: 1%;}
    .honor_slider .slick-next{right: 1%;}
    .honor_slider .slick-arrow{width: 36px;height: 36px;background: rgb(230 230 230 / 70%);}
    .honor_slider .slick-arrow:before{font-size: 22px;}
    /*.cartu .cartu_item{width: 100%;height: 25%;border-bottom: 1px solid rgba(255, 255, 255, 0.4);border-right: none;text-align: left;}
    .cartu .cartu_item dl{padding: 0 15px 0 80px;}
    .cartu .cartu_item dd{display: block;padding-top: 8px;}
    .cartu .cartu_item p{opacity: 1;margin: 0;}
    .cartu .cartu_item .img{position: absolute;left: 22px;top: 50%;transform: translateY(-50%);}*/
    .atitle{font-size: 22px;}
    .joinbox li{padding: 0 2%;}
    .joinbox li .job .joinbtn{width: 106px;height: 34px;line-height: 34px;font-size: 13px;margin: 8px 0;}
    .joinbox li .job{font-size: 16px;padding-left: 30px;background-size: 19px auto;line-height: 50px;height: 50px;}
    .joinbox li dl{display: flex;justify-content: space-between;}
    .joinbox li dd{width: auto;line-height: 16px;height: 60px;font-size: 12px;display: flex;align-items: center;padding: 0 2px;}
    .joindec,.tactli p{font-size: 14px;line-height: 26px;}
    .joindec .em{line-height: 54px;font-size: 16px;}
    .pagebox a{width: 32px;height: 32px;line-height: 30px;font-size: 12px;}
    #nyabout5 .contact li{width: 100%;padding:5px 0;}
    .tactli{height: auto;padding: 0;background: none;}
    .tactli .img{width: 22px;}
    .mapimg{border-radius: 8px;margin-top: 0;}
    /*底部导航*/
    /*body{padding-bottom: 52px;}*/
    .fotnav{width: 100%;height: 60px;background: #024793;padding: 4px 10px;}
    .fotnav .fnavli{width: 25%;float: left;text-align: center;font-size: 14px;color: #fff;}
    .fotnav .fnavli .img{width: 33px;margin: 0 auto;}
    .fotnav .fnavli a{color: #fff;}
    .reserform{width: 95%;padding: 16px;}
    .reserform p{font-size: 22px;}
    .reserform .reser span{width: 55px;font-size: 15px;}
    .reserform .reser input {
        height: 44px;
        font-size: 14px;
    }
        .reserform .reser {
        padding: 7px 0;
    }
    .reserform .reser textarea {
        font-size: 14px;
        height: 114px;
    }
    .reserform .putbtn input {
        width: 128px;
        height: 42px;
        font-size: 14px;
    }
    .reserform .tip{font-size: 13px;}
    .protent1 .container{display: block;}
    .protent1 .pro_l{width: 100%;margin-bottom:24px;}
    .ptitle {
        font-size: 22px;
    }
    .protent1 .pro_l .ptext {font-size: 14px;line-height: 1.7;}
    .protent1 .pro_r{width: 100%;}
    .protent2{padding: 5% 0 3%}
    .yslist{flex-wrap: wrap;}
    .yslist li{width: 100%;padding: 1.2% 0.85%;}
    .yslist li .ysli{height: auto;min-height: auto;}
    .ysli .img{width: 54px;margin: 0 auto;}
    .ysli dt{margin: 1% 0;}
    .canshuli.cstitle{font-size: 16px;}
    .canshuli{font-size: 14px;min-height: 0;padding: 14px 0;line-height: 22px;}
    .yingy{width: 102.4%;margin-left: -1.2%;}
    .yingy .yyli dd{width: 28.1%;font-size: 14px;}
    .yingy .yyli dd:before {width: 8px;right: -14%;}
    .yingy .yyli:nth-child(2n) dd:before{left: -14%;}
    .yingy .yyli dd:last-child:before{top: 118%;}
    .qxlist li{width: 33%;padding:2% 0.9%;}
    .qxlist{width: 101.8%;margin-left: -0.9%;}
    .qxlist li .qxli{border-radius: 8px;}
    .qxlist li .qxli p{font-size: 14px;line-height: 18px;height: 58px;}
    .nynewlist li{width: 100%;}
    .nynewlist{padding: 6% 0 3%;}
    .nynewlist li a{padding: 2%;}
    .nynewlist li .time{font-size: 14px;}
    .nynewlist li p{font-size: 16px;line-height: 24px;height: auto;margin: 3% 0;}
    .newdec .newdec_l{border-radius: 8px;}
    .newdec_l .netitle,.newdec_r_tj .abnew{font-size: 16px;}
    .newdec_l .netitle p{font-size: 12px;}
    .chose_link{padding: 15px 0 5px;}
    .chose_link a{font-size: 13px;line-height: 30px;height: 30px;}
    .newdec_r_tj{border-radius: 8px;padding: 2.4%;}
    .close-re{width: 36px;height: 36px;line-height: 33px;}
    .honor_for{height: 550px}

    
}
@media (max-width: 374px){
    
}
@media (min-width: 768px) {
.corelist li.li_hover{width: 37.67%;}
.corelist li.li_hover2{width: 20.77%;}

}
@media (min-width: 992px) {

}
@media (min-width: 1430px) {
    .container{width: 1400px;}

}